<%@include file="/WEB-INF/includeTemplate.inc"%>	
<%
	String formIdParam = request.getParameter("idForm");
	String entityBeanParam;
	if(("").equals(request.getParameter("entityBean")))
		entityBeanParam="";
	else
		entityBeanParam = request.getParameter("entityBean") != null ? request.getParameter("entityBean")+"." : "";
	
%>
<div id="<%= formIdParam %>_fecHorUltimaModif" style="display:none;">
	<input type="text" id="detail_form_<%= formIdParam %>_fecHorUltimaModif" name="<%=entityBeanParam%>fecHorUltimaModif" readonly="readonly">
</div>